package org.springblade.thirdparty.track.config;

import feign.RequestInterceptor;
import org.springframework.context.annotation.Bean;

/**
 * @author bfhuange
 * @since 2024/12/18
 */
public class TrackFeignClientConfig {
    @Bean
    public RequestInterceptor requestInterceptor() {
        return template -> {
            // 空实现屏蔽 全局拦截器 BladeFeignRequestInterceptor
        };
    }
}
